Classes | Namespaces
refinement.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/options.h"`
`#include "../vtr/types.h"`
`#include "../vtr/level.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | Refinement
struct | Refinement::Options
struct | Refinement::SparseTag
struct | Refinement::ChildTag
struct | Refinement::Relations

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Vtr
| OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal